# Uses of Class
org.eclipse.spi.net4j.Channel.ReceiverWork

Packages that use Channel.ReceiverWork
Package
Description
org.eclipse.spi.net4j
Server service provider interfaces and useful base implementations for the Net4j transport layer.

## Uses of Channel.ReceiverWork in org.eclipse.spi.net4j

Methods in org.eclipse.spi.net4j that return Channel.ReceiverWork
Modifier and Type
Method
Description
`protected Channel.ReceiverWork`
Channel.`createReceiverWork(IBuffer buffer)`
Deprecated.
As of 4.10 scheduled for future removal.